Adobeお客様切り捨て

photoshopのCS3が出てからアップグレードしようかなと考えてて、いつ出るのか調べてたところ、去年の10月頃にアップグレードポリシーを変更しやがってたのに気がついた。

Adobe – アップグレードポリシー変更について

adobe製品のアップグレードは3製品前まで。
photoshop CS3にしたければ、photoshop7以上を持ってないとダメ。
illustlator CS3にしたければ、illustlator 10以上を持ってないとダメ。

ひでぇー。旧ユーザー切り捨てかよ。
貧乏人は食費削ってでもアップグレードしろってか。adobeめ。独禁違反で捕まってくれ。

CS2まではそういう制限ないんだけど、CS2は激重で改悪されてるっつー話聞くしなぁ。
CS2にCS3無料アップグレードチケットが付くか付かないかというのが、みんなの興味の的になってるけど、このぶんだとつかないだろうな。アコギな商売しやがって。

InDesignも欲しいから、CS3のCreative Suitの製品版を買った方が安いかも・・・

過去記事ランダムピックアップ

Loading…

関連記事:

Adobeお客様切り捨て

コメントを残す